@echo off
TITLE fastboot unlock
echo.
cd %~dp0
fastboot.exe devices
fastboot.exe oem unlock-go
echo Телефон сейчас должен перезагрузиться. Дождитесь загрузки, затем снова выключите телефон, зайдите в fastboot и запустите doit2.bat.
pause
